Subject: Trainer Candidate - Prateek Pahwa
From: Prateek Pahwa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Mar 2023 03:38:53 -0500

| | Tech Support Test

Name | Prateek Pahwa
E-mail | [email-masked]
Phone Number | (91) 8076349443
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DNJ infotech | Team leader | 06/02/2023 | 50k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immidiately

Please briefly describe your work experience specifically in Quality?

I was promoted as a team leader in July 2020. However, due to business requirement, I was aligned to training department for initial 12 months. It was a pilot process and we all were learning and making others learn. As a process we grew together. I have trained 6 batches in total. My work as a process trainer was from the induction day till the team member hits production floor.
The key responsibilities were to keep the attrition to bare minimum, ensure all of them clears the OJT, clear doubts related to process, keeping them motivated as a team, identifying the out liners, providing necessary feedback, mentorship, conducting assessments.

Overall, it was a good experience working as a process trainer. Thereafter, i was moved to production floor again as a team leader and in the year 2022 i was promoted as a senior team leader.

As a team leader also, our key responsibilty was to take care of the quality parameters. Provide relevant feedback . Closing QR (QUALITY REVIEW).

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Managing a team always comes up with challenges. Every individual is different and every individual have a different perceptions. The most important part of managing a team is by creating an open communication environment, listening everyone, being open to feedback etc.

There have been several situations which i think was difficult. However, I can recall a situation which i think was most challenging for me. I was aligned to training department for a new process. We all were in learning phase and were making others learn as well.
My first batch was a mix of freshers and experienced candidates. When u have a match of experienced and freshers it's always challenging. You have to keep freshers motivated. It was a challenging situation for me as the experienced candidates had more knowledge than me and sometimes I felt that they can make me learn more. But I smartly handled that batch and it helped me gain knowledge through process learning and some of the experienced candidates also.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me there are 7 key points that makes a customer service experience "Great"
1. Listening and understanding
2. Acknowledgement
3 empathy.
4. Identifying the problem and finding the solution.
5 providing alternatives
6. Deepening the relationship with the customer
7. Closing

What according to you makes you a good candidate for this position? | I have the relevant experience in training and managing a team. I have worked as a process trainer as well as a team leader. I think this makes me a good candidate in understanding people's behaviour and psychology. Having the experience in both the departments surely gives an edge over other candidates.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |